Categories:
  - Sports & Health
License: GPL-3.0-or-later
AuthorName: Faltenreich
AuthorEmail: philipp.fahlteich@gmail.com
AuthorWebSite: https://faltenreich.wordpress.com/
WebSite: https://faltenreich.wordpress.com/2019/03/30/diaguard/
SourceCode: https://github.com/Faltenreich/Diaguard
IssueTracker: https://github.com/Faltenreich/Diaguard/issues
Changelog: https://github.com/Faltenreich/Diaguard/releases
Donate: https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=AM6HG633T4BWY&source=url

AutoName: Diaguard

RepoType: git
Repo: https://github.com/Faltenreich/Diaguard

Builds:
  - versionName: 3.4.4
    versionCode: 42
    commit: version/3.4.4
    subdir: app
    gradle:
      - store

  - versionName: 3.5.1
    versionCode: 43
    commit: version/3.5.1
    subdir: app
    gradle:
      - store

  - versionName: 3.5.2
    versionCode: 44
    commit: version/3.5.2
    subdir: app
    gradle:
      - store

  - versionName: 3.6.1
    versionCode: 46
    commit: version/3.6.1
    subdir: app
    gradle:
      - store

  - versionName: 3.7.0
    versionCode: 47
    commit: version/3.7.0
    subdir: app
    gradle:
      - store

  - versionName: 3.7.1
    versionCode: 48
    commit: version/3.7.1
    subdir: app
    gradle:
      - store

  - versionName: 3.8.1
    versionCode: 50
    commit: version/3.8.1
    subdir: app
    gradle:
      - store

  - versionName: 3.8.2
    versionCode: 51
    commit: version/3.8.2
    subdir: app
    gradle:
      - store

  - versionName: 3.8.3
    versionCode: 52
    commit: version/3.8.3
    subdir: app
    gradle:
      - store

  - versionName: 3.8.4
    versionCode: 53
    commit: version/3.8.4
    subdir: app
    gradle:
      - store

  - versionName: 3.8.5
    versionCode: 54
    commit: 120688ab3e3cda34fbbb76f1f0f1f63016e5f3d0
    subdir: app
    gradle:
      - store

  - versionName: 3.9.0
    versionCode: 55
    commit: 387d7522ed0b7720396b9a3ae9788cd3c4ae4bbb
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - store

  - versionName: 3.10.0
    versionCode: 56
    commit: 96c24c9f1b47c2deabdcaa4d704cbd8b2eb594ca
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - store

AutoUpdateMode: Version version/%v
UpdateCheckMode: Tags
CurrentVersion: 3.10.0
CurrentVersionCode: 56
